\version "2.18.2"

\include "ObrechtMalheurSanctusSup.ly"
\include "ObrechtMalheurSanctusAlt.ly"
\include "ObrechtMalheurSanctusTen.ly"
\include "ObrechtMalheurSanctusBas.ly"
\include "ObrechtMalheurOsannaSup.ly"
\include "ObrechtMalheurOsannaAlt.ly"
\include "ObrechtMalheurOsannaTen.ly"
\include "ObrechtMalheurOsannaBas.ly"

\paper {
  left-margin = 2\cm
  right-margin = 1.5\cm
}

#(set-global-staff-size 16)

\header {
  title = "Missa 'Malheur me bat' "
  subtitle = "Sanctus"
  composer = "Jacob Obrecht (1457/8 - 1508)"
%  opus = "(1457/58-1508)"
%  piece = "Alto"
  copyright = "Copyright CPDL" 
}

ObrechtMalheurSanctus = {
<<

\new Staff \with {
    \consists "Timing_translator"
    \consists "Default_bar_line_engraver"
    midiInstrument = #"trumpet"
    instrumentName = #"Superius"
    shortInstrumentName = #"Sup"
  }
      \new Voice = "Sup" { \SanctusSup }
 
\new Staff \with {
%    \consists "Timing_translator"
%    \consists "Default_bar_line_engraver"
    midiInstrument = #"oboe"
    instrumentName = #"Altus"
    shortInstrumentName = #"Alt"
  }
      \new Voice = "Alt" { \SanctusAlt }

    \new Staff \with {
%    \consists "Timing_translator"
%    \consists "Default_bar_line_engraver"
    midiInstrument = #"trombone"
    instrumentName = #"Tenor"
    shortInstrumentName = #"Ten"
  }
      \new Voice = "Ten" { \SanctusTen }
      
    \new Staff \with {
%    \consists "Timing_translator"
%    \consists "Default_bar_line_engraver"
    midiInstrument = #"tuba"
    instrumentName = #"Bassus"
    shortInstrumentName = #"Bas"
  }
      \new Voice = "Bas" { \SanctusBas }
    >>
}

ObrechtMalheurOsanna = {
    <<
  \new Staff \with {
    \consists "Timing_translator"
    \consists "Default_bar_line_engraver"
    midiInstrument = #"trumpet"
    instrumentName = #"Superius"
    shortInstrumentName = #"Sup"
  }
      \new Voice = "Sup" { \OsannaSup }

  \new Staff \with {
    \consists "Timing_translator"
    \consists "Default_bar_line_engraver"
    midiInstrument = #"oboe"
    instrumentName = #"Altus"
    shortInstrumentName = #"Alt"
  }
      \new Voice = "Alt" { \OsannaAlt }
      
    \new Staff \with {
%    \consists "Timing_translator"
%    \consists "Default_bar_line_engraver"
    midiInstrument = #"trombone"
    instrumentName = #"Tenor"
    shortInstrumentName = #"Ten"
  }
      \new Voice = "Ten" { \OsannaTen }
      
    \new Staff \with {
%    \consists "Timing_translator"
%    \consists "Default_bar_line_engraver"
    midiInstrument = #"tuba"
    instrumentName = #"Bassus"
    shortInstrumentName = #"Bas"
  }
      \new Voice = "Bas" { \OsannaBas }
    >>
}


\score {
%    \remove "Timing_translator"
%    \remove "Default_bar_line_engraver"  
    \ObrechtMalheurSanctus


\layout {
  }

\midi {
  \tempo 2 = 60
  }
}


\score {
%    \remove "Timing_translator"
%    \remove "Default_bar_line_engraver"  
    \ObrechtMalheurOsanna

\layout {
  }

\midi {
  \tempo 2 = 60
  }
}